Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591694 - Fedora 13 release notes should mention nautilus' removal of button to toggle between path as buttons and path as text
Summary: Fedora 13 release notes should mention nautilus' removal of button to toggle ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-12 20:27 UTC by Allen Halsey
Modified: 2010-10-29 11:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-29 11:10:10 UTC


Attachments (Terms of Use)

Description Allen Halsey 2010-05-12 20:27:33 UTC
I've been running Fedora 13 beta and found that the button nautilus has provided for toggling between path as buttons and path as text has been removed.

Found this upstream bug:

  https://bugzilla.gnome.org/show_bug.cgi?id=605608

and some further discussion:

  https://bugs.launchpad.net/nautilus/+bug/382626

This should be mentioned in the release notes.

Comment 1 Allen Halsey 2010-05-14 01:09:17 UTC
Additional discussion:

  https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/508632

Comment 2 Fedora Update System 2010-05-23 20:24:59 UTC
fedora-release-notes-13.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-release-notes-13.2-1.fc13

Comment 3 Fedora Update System 2010-05-24 19:45:16 UTC
fedora-release-notes-13.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.